  <div class="row content">
    <div class="col s12 m4 l3 grey" style="height:100%;">
      <app-product-list class="product-list" (signalRelease)="handleEvent($event); chart.refreshChart(this.product)"></app-product-list>
    </div>

    <div class="col s12 m8 l9" style="height:100%">
      <app-price-chart [product]="product" #chart></app-price-chart>
    </div>
  </div>

<router-outlet></router-outlet>